<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignfeedback_pdf', language 'el', version '2.3'.
 *
 * @package     assignfeedback_pdf
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addquicklist'] = 'Προσθήκη στη Γρήγορη-Λίστα έτοιμων σχολίων';
$string['annotatesubmission'] = 'Επισημειώσεις υποβολής';
$string['annotationhelp'] = 'Βοήθεια επισημειώσεων';
$string['backtocommentlist'] = 'Επιστροφή στη λίστα σχολίων';
$string['cancel'] = 'Άκυρο';
$string['colourblack'] = 'Μαύρο';
$string['colourblue'] = 'Μπλε';
$string['colourclear'] = 'Καθαρισμός';
$string['colourgreen'] = 'Πράσινο';
$string['colourred'] = 'Κόκκινο';
$string['colourwhite'] = 'Άσπρο';
$string['colouryellow'] = 'Κίτρινο';
$string['comment'] = 'Σχόλιο';
$string['commentcolour'] = '[,] - χρώμα υπόβαθρου σχολίου';
$string['commenticon'] = 'c - προσθήκη σχολίων\\nΚρατήστε το Ctrl πατημένο για να σχεδιάσετε μια γραμμή';
$string['deletecomment'] = 'Διαγραφή σχολίου';
$string['downloadoriginal'] = 'Κατεβάστε το PDF της αρχικής υποβολής';
$string['downloadresponse'] = 'Λήψη απόκρισης';
$string['draftsaved'] = 'Το προσχέδιο αποθηκεύτηκε';
$string['emptyquicklist'] = 'Δεν υπάρχουν στοιχεία στη Γρήγορη-Λίστα έτοιμων σχολίων';
$string['emptyquicklist_instructions'] = 'Δεξί κλικ σε ένα σχόλιο για αντιγραφή του στη Γρήγορη-Λίστα έτοιμων σχολίων';
$string['emptysubmission'] = 'Κενή υποβολή';
$string['enabled'] = 'Ανατροφοδότηση PDF';
$string['eraseicon'] = 'e - διαγραφή γραμμών και σχημάτων';
$string['errorgenerateimage'] = 'Αδυναμία δημιουργίας εικόνας - λεπτομέρειες: {$a}';
$string['errormessage'] = 'Μήνυμα σφάλματος:';
$string['errornosubmission'] = 'Προσπάθεια δημιουργίας εικόνας για μη υπάρχουσα υποβολή';
$string['errornosubmission2'] = 'Αδυναμία εύρεσης PDF υποβολής';
$string['errortempfolder'] = 'Αδυναμία δημιουργίας προσωρινού φακέλου';
$string['findcomments'] = 'Εύρεση σχολίων';
$string['findcommentsempty'] = 'Χωρίς σχόλια';
$string['freehandicon'] = 'f - γραμμές ελεύθερου σχεδίου';
$string['generateresponse'] = 'Δημιουργία αρχείου απόκρισης';
$string['gspath'] = 'Μονοπάτι ghostscript';
$string['highlighticon'] = 'h - φωτο-επισήμανση κειμένου';
$string['imagefor'] = 'Αρχεία εικόνας για {$a}';
$string['keyboardnext'] = 'n - επόμενη σελίδα';
$string['keyboardprev'] = 'p - προηγούμενη σελίδα';
$string['linecolour'] = '{,} - χρώμα γραμμής';
$string['lineicon'] = 'l - γραμμές';
$string['next'] = 'Επόμενο';
$string['nocomments'] = 'Χωρίς σχόλια';
$string['okagain'] = 'Κάντε κλικ στο κουμπί OK για να προσπαθήσετε ξανά';
$string['openlinknewwindow'] = 'Άνοιγμα συνδέσμων σε νέο παράθυρο';
$string['opennewwindow'] = 'Άνοιγμα αυτής της σελίδας σε ένα νέο παράθυρο';
$string['ovalicon'] = 'o - οβάλ';
$string['pagenumber'] = 'Αριθμός σελίδας';
$string['pdf'] = 'Ανατροφοδότηση PDF';
$string['pluginname'] = 'Ανατροφοδότηση PDF';
$string['previous'] = 'Προηγούμενο';
$string['previousnone'] = 'Κανένα';
$string['quicklist'] = 'Γρήγορη-Λίστα έτοιμων σχολίων';
$string['rectangleicon'] = 'r - ορθογώνια';
$string['resend'] = 'Αποστολή ξανά';
$string['responsefor'] = 'Το αρχείο απόκρισης για {$a}';
$string['responseok'] = 'Το αρχείο απόκρισης δημιουργήθηκε';
$string['responseproblem'] = 'Παρουσιάστηκε ένα πρόβλημα κατά τη δημιουργία του αρχείου απόκρισης';
$string['savedraft'] = 'Αποθήκευση προσχεδίου επισημειώσεων';
$string['servercommfailed'] = 'Η επικοινωνία με τον εξυπηρετητή απέτυχε - θέλετε να ξαναστείλετε το μήνυμα;';
$string['showpreviousassignment'] = 'Εμφάνιση προηγούμενης ανάθεσης';
$string['stamp'] = 'Επιλογή στάμπας';
$string['stampicon'] = 's - σφραγίδα';
$string['test_doesnotexist'] = 'Η διαδρομή ghostscript δείχνει σε ένα μη υπάρχον αρχείο';
$string['test_empty'] = 'Η διαδρομή ghostscript είναι κενή - παρακαλούμε δώστε τη σωστή διαδρομή';
$string['test_isdir'] = 'Η διαδρομή ghostscript δείχνει σε ένα φάκελο. Παρακαλούμε, συμπεριλάβετε το όνομα του προγράμματος ghostscript στην διαδρομή που καθορίζετε.';
$string['test_notestfile'] = 'Το δοκιμαστικό PDF λείπει';
$string['test_notexecutable'] = 'Η διαδρομή ghostscript δείχνει σε ένα αρχείο που δεν είναι εκτελέσιμο';
$string['test_ok'] = 'Η διαδρομή ghostscript μοιάζει να είναι ΟΚ - παρακαλούμε ελέγξτε ότι μπορείτε να δείτε το μήνυμα στην εικόνα παρακάτω';
$string['testgs'] = 'Δοκιμή διαδρομής ghostscript';
$string['viewresponse'] = 'Εμφάνιση απόκρισης εντός σύνδεσης';
