<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_course_overview_campus', language 'el', version '2.3'.
 *
 * @package     block_course_overview_campus
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['all'] = 'Όλα';
$string['appearancesettingheading'] = 'Εμφάνιση';
$string['category'] = 'Κατηγορία';
$string['categorycoursefilter'] = 'Ενεργοποίηση φίλτρου κατηγορίας';
$string['categorycoursefilterdisplayname'] = 'Εμφανιζόμενο όνομα για φίλτρο κατηγορίας';
$string['defaultterm'] = 'Χρήση προεπιλεγμένης περιόδου';
$string['hiddencourses'] = 'κρυφά μαθήματα';
$string['hidecourse'] = 'Απόκρυψη μαθήματος (από τη λίστα επισκόπησης)';
$string['hidenews'] = 'Απόκρυψη νέων μαθήματος';
$string['managehiddencourses'] = 'Διαχείριση κρυμμένων μαθημάτων';
$string['nocourses'] = 'Αυτή τη στιγμή, δεν είστε εγγεγραμμένος σε κανένα μάθημα';
$string['other'] = 'Άλλο';
$string['pluginname'] = 'Επισκόπηση μαθημάτων στο πανεπιστήμιο';
$string['showcourse'] = 'Εμφάνιση μαθήματος';
$string['shownews'] = 'Εμφάνιση νέων μαθήματος';
$string['stopmanaginghiddencourses'] = 'Τερματισμός διαχείρισης απόκρυψης μαθημάτων';
$string['submitfilter'] = 'Φιλτράρισμα των μαθημάτων μου!';
$string['teachercoursefilter'] = 'Ενεργοποίηση φίλτρου διδάσκοντα';
$string['teachercoursefilterdisplayname'] = 'Εμφάνιση ονόματος για φίλτρο διδάσκοντα';
$string['term'] = 'Περίοδος';
$string['term1'] = 'Περίοδος 1';
$string['term1name'] = 'Όνομα περιόδου 1';
$string['term1startday'] = 'Ημέρα έναρξης περιόδου 1';
$string['term2'] = 'Περίοδος 2';
$string['term2name'] = 'Όνομα περιόδου 2';
$string['term2startday'] = 'Ημέρα έναρξης περιόδου 2';
$string['term3'] = 'Περίοδος 3';
$string['term3name'] = 'Όνομα περιόδου 3';
$string['term3startday'] = 'Ημέρα έναρξης περιόδου 3';
$string['term4'] = 'Περίοδος 4';
$string['term4name'] = 'Όνομα περιόδου 4';
$string['term4startday'] = 'Ημέρα έναρξης περιόδου 4';
$string['termcoursefilter'] = 'Ενεργοποίηση φίλτρου περιόδου';
$string['termcoursefilterdisplayname'] = 'Εμφανιζόμενο όνομα για φίλτρο περιόδου';
$string['termmode'] = 'Κατάσταση λειτουργίας περιόδων';
$string['youhave'] = 'Έχετε';
