<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'groupselect', language 'el', version '2.3'.
 *
 * @package     groupselect
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['action'] = 'Ενέργεια';
$string['cannotselectclosed'] = 'Δεν μπορείτε να γίνεται μέλη ομάδας πλέον.';
$string['cannotselectnocap'] = 'Δεν επιτρέπεται να επιλέξετε ομάδα.';
$string['cannotselectnoenrol'] = 'Πρέπει να είστε εγγεγραμμένοι σε μάθημα για να γίνετε μέλος μιας ομάδας.';
$string['cannotunselectclosed'] = 'Δεν επιτρέπεται πλέον να εγκαταλείψετε ομάδα.';
$string['fromallgroups'] = 'Όλες οι ομάδες';
$string['groupselect:select'] = 'Να επιτρέπεται ένταξη σε ομάδα';
$string['groupselect:unselect'] = 'Να επιτρέπεται αποχώρηση από ομάδα';
$string['incorrectpassword'] = 'Λάθος κωδικός πρόσβασης';
$string['managegroups'] = 'Διαχείριση ομάδων';
$string['maxlimitreached'] = 'Επιτεύχθηκε ο μέγιστος αριθμός';
$string['maxmembers'] = 'Μέγιστος αριθμός μελών ανά ομάδα';
$string['membercount'] = 'Πλήθος';
$string['membershidden'] = 'Η λίστα μελών δεν είναι διαθέσιμη';
$string['memberslist'] = 'Μέλη';
$string['modulename'] = 'Αυτο-επιλογή ομάδας';
$string['modulenameplural'] = 'Αυτο-επιλογές ομάδας';
$string['nogroups'] = 'Δεν υπάρχουν διαθέσιμες ομάδες για επιλογή, λυπούμαστε.';
$string['notavailableyet'] = 'Η επιλογή ομάδας θα είναι διαθέσιμη στις {$a}.';
$string['pluginadministration'] = 'Διαχείριση αρθρώματος';
$string['pluginname'] = 'Αυτο-επιλογή ομάδας';
$string['select'] = 'Γίνετε μέλος της {$a}';
$string['selectconfirm'] = 'Θέλετε πραγματικά να γίνετε μέλος της ομάδας <em>{$a}</em>;';
$string['timeavailable'] = 'Ανοικτό από';
$string['timedue'] = 'Ανοικτό έως';
$string['unselect'] = 'Αποχώρηση από την ομάδα {$a}';
$string['unselectconfirm'] = 'Θέλετε σίγουρα να αποχωρήσετε από την ομάδα <em>{$a}</em>;';
