<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository_skydrive', language 'el', version '2.3'.
 *
 * @package     repository_skydrive
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['clientid'] = 'Αναγνωριστικό πελάτη';
$string['configplugin'] = 'Ρύθμιση παραμέτρων του Microsoft SkyDrive';
$string['oauthinfo'] = '<p>Για να χρησιμοποιήσετε αυτό το πρόσθετο, πρέπει να καταχωρήσετε τον ιστότοπό σας <a href="https://manage.dev.live.com/Applications/Index">στη Microsoft</a>.
<p>Ως μέρος της καταχώρησης θα πρέπει να δώσετε την ακόλουθη διεύθυνση URL ως «Redirect domain» (ανακατεύθυνση τομέα):</p>
<p>{$a->callbackurl}</p>
<p>Μόλις καταχωρηθείτε, σας παρέχεται ένα αναγνωριστικό πελάτη και ένα μυστικό που μπορείτε να το εισάγετε εδώ.</p>';
$string['pluginname'] = 'Microsoft Skydrive';
$string['secret'] = 'Μυστικό';
$string['skydrive:view'] = 'Προβολή SkyDrive';
