<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_course_contacts', language 'el', version '2.3'.
 *
 * @package     block_course_contacts
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alphabetical'] = 'Αλφαβητικά';
$string['captcha'] = 'Ενεργοποιημένο Recaptcha';
$string['course_contacts'] = 'Επαφές μαθήματος';
$string['dateenrolled'] = 'Ημερομηνία εγγραφής';
$string['display'] = 'Εμφάνιση';
$string['email'] = 'Διεύθυνση ηλε.ταχυδρομείου';
$string['email_not_sent'] = 'Το μήνυμα ηλε.ταχυδρομείου, δεν στάλθηκε.';
$string['email_sent'] = 'Το μήνυμα ηλε.ταχυδρομείου στάλθηκε με επιτυχία.';
$string['from'] = 'Από';
$string['mailto'] = 'Διεύθυνση ηλε.ταχυδρομείου του παραλήπτη';
$string['message'] = 'Μήνυμα';
$string['method'] = 'Μέθοδοι επικοινωνίας επαφής προς εμφάνιση';
$string['no_course'] = 'Δεν δόθηκε αναγνωριστικό μαθήματος';
$string['no_plural'] = '';
$string['offline'] = 'Εκτός σύνδεσης';
$string['online'] = 'Σε σύνδεση';
$string['phone'] = 'Τηλέφωνο';
$string['pluginname'] = 'Επαφές επικοινωνίας μαθήματος';
$string['recentlyactive'] = 'Πρόσφατα ενεργές';
$string['return_to_course'] = 'Επιστροφή στο μάθημα';
$string['role'] = 'Ρόλοι προς εμφάνιση';
$string['roles'] = 'Ρόλοι προς εμφάνιση';
$string['send'] = 'Αποστολή';
$string['sendanemail'] = 'Αποστολή ενός μηνύματος ηλε.ταχυδρομείου';
$string['simpleemail'] = 'Χρήση απλού ηλε.ταχυδρομείου;';
$string['sortby'] = 'Ταξινόμηση χρηστών κατά';
$string['subject'] = 'Θέμα';
$string['to'] = 'Προς';
$string['touid'] = 'Αναγνωριστικό παραλήπτη';
