<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_exacomp', language 'el', version '2.3'.
 *
 * @package     block_exacomp
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['DI'] = 'ΤΡΙ';
$string['DO'] = 'ΠΕΜ';
$string['FR'] = 'ΠΑΡ';
$string['MI'] = 'ΤΕΤ';
$string['MO'] = 'ΔΕΥ';
$string['activities'] = 'δραστηριότητες';
$string['activitysuccess'] = 'αλλαγές έγιναν';
$string['adminnavimport'] = 'εισαγωγή';
$string['admintabimport'] = 'Εισαγωγή';
$string['admintabschooltype'] = 'τύποςσχολειου';
$string['allstudents'] = 'Όλοι οι μαθητές';
$string['anhang'] = 'Συνημμένο';
$string['assessedby'] = 'αξιολόγηση από:';
$string['assessment'] = 'αξιολόγηση';
$string['assigned_acitivities'] = 'Ανατεθειμένες δραστηριότητες';
$string['assigned_example'] = 'Το παράδειγμα που έχει εκχωρηθεί';
$string['aufgabenstellung'] = 'Εργασίες';
$string['auswahl_speichern'] = 'αποθήκευση επιλογής';
$string['back_to_list'] = 'πίσω στη λίστα';
$string['bewertung'] = 'αξιολόγηση:';
$string['bis'] = 'προς';
$string['choosestudent'] = 'Επιλογή μαθητή:';
$string['choosesubject'] = 'Επιλογή θέματος:';
$string['erreicht'] = 'αξιολογήθηκε';
$string['exacomp:student'] = 'επισκόπηση των δράσεων μαθητή σε ένα μάθημα';
$string['example_upload_header'] = 'Να ανεβεί το δικό μου παράδειγμα/εργασία';
$string['examples'] = 'παραδείγματα';
$string['exaportcategory'] = 'Κατηγορία';
$string['exaportfilename'] = 'Όνομα αρχείου';
$string['exaporttype'] = 'Τύπος';
$string['gesamt'] = 'Σύνολο';
$string['gesamtbeispiel'] = 'Ολοκληρωμένο παράδειγμα';
$string['hide_activities'] = 'Ορισμός απόκρυψης δραστηριοτήτων';
$string['hide_activities_descr'] = 'Παρακαλούμε, επιλέξτε δραστηριότητες προς απόκρυψη και αποθηκεύστε';
$string['hide_activities_save'] = 'Αποθήκευση ρυθμίσεων και επιλογών';
$string['hier'] = 'εδώ';
$string['importdone'] = 'δεδομένα έχουν ήδη εισαχθεί από το xml';
$string['importfail'] = 'κάποιο σφάλμα παρουσιάστηκε κατά την εισαγωγή';
$string['importpending'] = 'δεν εισήχθησαν δεδομένα ακόμη!';
$string['importsuccess'] = 'τα δεδομένα εισήχθησαν με επιτυχία!';
$string['importsuccess_own'] = 'τα ατομικά δεδομένα εισήχθησαν με επιτυχία!';
$string['link_import'] = 'εισαγωγή';
$string['no_assigned_acitivities'] = 'Δεν ανατέθηκαν δραστηριότητες';
$string['solution'] = 'Λύση';
$string['sorting'] = 'επιλέξτε ταξινόμηση:';
$string['specificcontent'] = 'θέματα σχετικά με τον ιστότοπο';
$string['taxonomies'] = 'ταξινομίες';
$string['teachertabconfig'] = 'ρυθμίσεις';
$string['teachertabselection'] = 'επιλογή θέματος';
$string['vom'] = 'από';
$string['von'] = 'από';
$string['xmlserverurl'] = 'Διεύθυνση URL εξυπηρετητή';
