<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_graph_stats', language 'el', version '2.3'.
 *
 * @package     block_graph_stats
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aqua'] = 'Μπλε νερού';
$string['area'] = 'Περιοχές';
$string['axis_colour'] = 'Άξονας';
$string['axis_colour_help'] = 'Χρώμα άξονα';
$string['black'] = 'Μαύρο';
$string['blockname'] = 'Στατιστικά';
$string['blue'] = 'Μπλε';
$string['classic'] = 'Κλασικό: μπάρα και γραμμή';
$string['color1'] = 'Γράφημα 1';
$string['color1_help'] = 'Χρώμα για το πρώτο γράφημα';
$string['color2'] = 'Γράφημα 2';
$string['color2_help'] = 'Χρώμα για το δεύτερο γράφημα';
$string['connectedtoday'] = 'Σημερινές συνδέσεις&nbsp;:';
$string['coursesnb'] = 'Συνολικά μαθήματα&nbsp;:';
$string['daysnb'] = 'Αριθμός ημερών';
$string['engine'] = 'Μηχανή';
$string['fuchsia'] = 'Φούξια';
$string['graphheight'] = 'Ύψος';
$string['graphheight_help'] = 'Ύψος γραφήματος';
$string['graphtitle'] = 'Συνδέσεις κατά τη διάρκεια των τελευταίων {$a} ημερών';
$string['graphwidth'] = 'Πλάτος';
$string['graphwidth_help'] = 'Πλάτος γραφικής';
$string['gray'] = 'Γκρι';
$string['green'] = 'Πράσινο';
$string['inner_background'] = 'Υπόβαθρο γραφήματος';
$string['inner_background_help'] = 'Χρώμα υπόβαθρου γραφήματος';
$string['inner_border'] = 'Περίγραμμα';
$string['inner_border_help'] = 'Χρώμα περιγράμματος';
$string['lime'] = 'Πρασινο-κίτρινο';
$string['maroon'] = 'Καστανέρυθρο';
$string['membersnb'] = 'Σύνολο χρηστών&nbsp;:';
$string['moredetails'] = 'Περισσότερες λεπτομέρειες';
$string['multi'] = 'Πολλαπλές συνδέσεις';
$string['multi_help'] = 'Εμφάνιση πολλών συνδέσεων στην πρώτη σελίδα';
$string['navy'] = 'Μπλε μαρέν (ναυτικό)';
$string['olive'] = 'Λαδί';
$string['orange'] = 'Πορτοκαλί';
$string['outer_background'] = 'Φόντο';
$string['outer_background_help'] = 'Χρώμα φόντου';
$string['pluginname'] = 'Στατιστικά';
$string['purple'] = 'Μωβ';
$string['red'] = 'Κόκκινο';
$string['style'] = 'Στύλ';
$string['style_help'] = 'Στυλ γραφήματος';
$string['uniquevisitors'] = 'Μοναδικοί επισκέπτες';
$string['visitors'] = 'Επισκέπτες';
$string['white'] = 'Λευκό';
$string['yellow'] = 'Κίτρινο';
