<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'choice', language 'el', version '2.3'.
 *
 * @package     choice
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmorechoices'] = 'Προσθήκη περισσότερων επιλογών';
$string['allowupdate'] = 'Να επιτρέπεται η ενημέρωση της επιλογής';
$string['answered'] = 'Απαντήθηκε';
$string['atleastoneoption'] = 'Θα πρέπει να δώσετε τουλάχιστον μία πιθανή απάντηση.';
$string['choice'] = 'Επιλογή';
$string['choice:addinstance'] = 'Προσθέστε μια νέα επιλογή';
$string['choice:choose'] = 'Καταγραφή επιλογής';
$string['choice:deleteresponses'] = 'Διαγραφή απαντήσεων';
$string['choice:downloadresponses'] = 'Λήψη απαντήσεων';
$string['choice:readresponses'] = 'Ανάγνωση απαντήσεων';
$string['choiceclose'] = 'Μέχρι';
$string['choicefull'] = 'Δεν υπάρχουν διαθέσιμες επιλογές για σας.';
$string['choicename'] = 'Όνομα επιλογής';
$string['choiceopen'] = 'Ανοιχτό';
$string['choiceoptions'] = 'Επιλογές επιλογής';
$string['choiceoptions_help'] = 'Εδώ καθορίζετε τις επιλογές από τις οποίες πρέπει να επιλέξουν οι συμμετέχοντες. Μπορείτε να επιλέξετε οποιονδήποτε αριθμό αυτών. Εάν αφήσετε μερικές από τις επιλογές κενές, δεν θα εμφανιστούν. Αν χρειάζεστε περισσότερες από 8 επιλογές, κάντε κλικ στο κουμπί «Προσθήκη 3 πεδίων στην φόρμα».';
$string['choicesaved'] = 'Η επιλογή σας καταγράφηκε';
$string['choicetext'] = 'Κείμενο επιλογής';
$string['chooseaction'] = 'Επέλεξε μία ενέργεια ...';
$string['completionsubmit'] = 'Εμφάνιση ως πλήρης όταν ο χρήστης κάνει μια επιλογή';
$string['displayhorizontal'] = 'Οριζόντια προβολή';
$string['displaymode'] = 'Τρόπος  εμφάνισης';
$string['displayvertical'] = 'Κάθετη προβολή';
$string['expired'] = 'Η δραστηριότητα αυτή έκλεισε στις {$a} και δεν είναι πλέον διαθέσιμη';
$string['full'] = '(Πλήρες)';
$string['havetologin'] = 'Πρέπει να συνδεθείτε για να μπορείτε να υποβάλετε την επιλογή σας';
$string['limit'] = 'Όριο';
$string['limitanswers'] = 'Περιόρισε το πλήθος των επιτρεπόμενων αποκρίσεων';
$string['limitanswers_help'] = 'Εάν ενεργοποιηθεί, σάς επιτρέπει να περιορίσετε τον αριθμό των συμμετεχόντων που μπορούν να διαλέξουν κάθε επιλογή μεταξύ πολλών. Όταν επιτευχθεί το όριο, κανένας άλλος δεν μπορεί να επιλέξει αυτή την επιλογή. Εάν τα όρια είναι απενεργοποιημένα, τότε οποιοδήποτε πλήθος συμμετεχόντων μπορεί να επιλέξει οποιαδήποτε από τις επιλογές.';
$string['modulename'] = 'Επιλογή';
$string['modulename_help'] = 'Το άρθρωμα επιλογής δραστηριότητας δίνει τη δυνατότητα σε έναν διδάσκοντα να υποβάλει μία μόνο ερώτηση και να προσφέρει μια επιλογή πιθανών αποκρίσεων. Τα αποτελέσματα επιλογής μπορούν να δημοσιευθούν αφού οι μαθητές απαντήσουν, μετά από μια συγκεκριμένη ημερομηνία, ή καθόλου. Τα αποτελέσματα μπορεί να δημοσιεύονται με ονόματα σπουδαστών ή ανώνυμα. Μια δραστηριότητα επιλογής, μπορεί να χρησιμοποιηθεί :

* Ως μια γρήγορη δημοσκόπηση για την πρόκληση σκέψης για ένα θέμα
* Για να δοκιμάσετε γρήγορα την κατανόηση των μαθητών
* Για να διευκολυνθεί η λήψη αποφάσεων από τους μαθητές, για παράδειγμα, επιτρέποντας στους μαθητές να ψηφίσουν για μια κατεύθυνση για το μάθημα.';
$string['modulename_link'] = 'άρθρωμα/επιλογή/εμφάνιση';
$string['modulenameplural'] = 'Επιλογές';
$string['moveselectedusersto'] = 'Μετακίνησε τους επιλεγμένους χρήστες στο...';
$string['mustchooseone'] = 'Πρέπει να επιλέξετε μία απάντηση. Τίποτα δεν αποθηκεύτηκε.';
$string['noguestchoose'] = 'Συγνώμη, οι επισκέπτες δεν μπορούν να κάνουν επιλογές.';
$string['noresultsviewable'] = 'Τα αποτελέσματα δεν είναι ορατά προς το παρόν.';
$string['notanswered'] = 'Δεν απαντήθηκε ακόμα';
$string['notenrolledchoose'] = 'Λυπούμαστε, αλλά μόνο εγγεγραμμένοι χρήστες επιτρέπεται να κάνουν επιλογή.';
$string['notopenyet'] = 'Συγγνώμη, αυτή η δραστηριότητα δεν είναι διαθέσιμη μέχρι {$a}';
$string['numberofuser'] = 'Ο αριθμός του χρήστη';
$string['numberofuserinpercentage'] = 'Ο αριθμός χρήστη σε ποσοστό';
$string['option'] = 'Επιλογή';
$string['page-mod-choice-x'] = 'Οποιαδήποτε σελίδα αρθρώματος επιλογής';
$string['pluginadministration'] = 'Διαχείριση Επιλογής';
$string['pluginname'] = 'Επιλογή';
$string['privacy'] = 'Ιδιωτικότητα αποτελεσμάτων';
$string['publish'] = 'Δημοσιοποίηση αποτελεσμάτων';
$string['publishafteranswer'] = 'Εμφάνιση αποτελεσμάτων στο μαθητή αφού απαντήσει';
$string['publishafterclose'] = 'Εμφάνιση αποτελεσμάτων στους μαθητές όταν κλείσει η επιλογή';
$string['publishalways'] = 'Πάντα εμφάνιση των αποτελεσμάτων στους μαθητές';
$string['publishanonymous'] = 'Δημοσιοποίηση ανώνυμων αποτελεσμάτων, απόκρυψη των ονομάτων των μαθητών.';
$string['publishnames'] = 'Δημοσιοποίηση όλων των αποτελεσμάτων με εμφάνιση ονομάτων και επιλογών.';
$string['publishnot'] = 'Μη δημοσιοποίηση των αποτελεσμάτων στους μαθητές';
$string['removemychoice'] = 'Διαγραφή της επιλογής μου';
$string['removeresponses'] = 'Διαγραφή όλων των επιλογών';
$string['responses'] = 'Αποκρίσεις';
$string['responsesresultgraphheader'] = 'Εμφάνιση γραφήματος';
$string['responsesto'] = 'Αποκρίσεις σε {$a}';
$string['savemychoice'] = 'Αποθήκευση επιλογής';
$string['showunanswered'] = 'Εμφάνιση στήλης για αναπάντητα';
$string['skipresultgraph'] = 'Παράλειψη γραφήματος αποτελεσμάτων';
$string['spaceleft'] = 'διαθέσιμος χώρος';
$string['spacesleft'] = 'διαθέσιμοι χώροι';
$string['taken'] = 'Ληφθέντα';
$string['timerestrict'] = 'Περιορισμός των απαντήσεων σε αυτή τη χρονική περίοδο';
$string['userchoosethisoption'] = 'Ο χρήστης επιλέγει αυτή την επιλογή';
$string['viewallresponses'] = 'Δείτε {$a} αποκρίσεις';
$string['withselected'] = 'Με τα επιλεγμένα';
$string['yourselection'] = 'Η επιλογή σας';
