<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'eduplayer', language 'el', version '2.3'.
 *
 * @package     eduplayer
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['FILE'] = 'ΑΡΧΕΙΟ';
$string['URL'] = 'Διεύθυνση URL';
$string['appearance'] = 'Εμφάνιση';
$string['audio'] = 'Ήχος';
$string['autostart'] = 'Αυτόματη έναρξη';
$string['behaviour'] = 'Συμπεριφορά';
$string['cancel'] = 'Άκυρο';
$string['captions'] = 'Λεζάντες';
$string['captionsback'] = 'Διαφανές υπόβαθρο';
$string['captionsfile'] = 'Αρχείο με λεζάντες';
$string['captionsfontsize'] = 'Μέγεθος γραμματοσειράς';
$string['captionsstate'] = 'Εμφάνιση λεζαντών';
$string['controls'] = 'Χειριστήρια';
$string['disclaimer'] = 'Προειδοποίηση εάν το αρχείο πολυμέσου έχει προστασία δικαιωμάτων πνευματικής ιδιοκτησίας';
$string['disclaimer_help'] = 'Σημαντικό: η προειδοποίηση θα προκληθεί μόνο εάν αυτό το πεδίο δεν είναι κενό';
$string['disclaimerlabel'] = 'Προειδοποίηση εάν το αρχείο πολυμέσου έχει προστασία δικαιωμάτων πνευματικής ιδιοκτησίας';
$string['download'] = 'Λήψη';
$string['downloadenabled'] = 'Ενεργοποίηση λήψης του πολυμέσου';
$string['downloadfile'] = 'Λήψη πολυμέσου';
$string['eduplayer'] = 'eduplayer';
$string['eduplayer:addinstance'] = 'Προσθήκη στιγμιότυπου';
$string['eduplayerappearance'] = 'Εμφάνιση';
$string['eduplayerbehaviour'] = 'Συμπεριφορά';
$string['eduplayercaptions'] = 'Λεζάντες';
$string['eduplayercaptions_help'] = 'Ενεργοποίηση υποστήριξης για λεζάντες';
$string['eduplayerfieldset'] = 'Προσαρμοσμένο παράδειγμα σετ πεδίων';
$string['eduplayerfile'] = 'Αρχείο';
$string['eduplayername'] = 'Όνομα Eduplayer';
$string['eduplayername_help'] = 'Δώστε εδώ το όνομα της δραστηριότητας';
$string['eduplayerplaylist'] = 'Λίστα αναπαραγωγής';
$string['eduplayerrepeat'] = 'Επανάληψη';
$string['eduplayerskin'] = 'Εξωτερική εμφάνιση του λογισμικού αναπαραγωγής';
$string['eduplayersource'] = 'Πηγή';
$string['emailnotcorrect'] = 'Μη έγκυρη διεύθυνση ηλε.ταχυδρομείου';
$string['emailnotsent'] = 'Σφάλμα αποστολής μηνύματος ηλε.ταχυδρομείου';
$string['emailsent'] = 'Το μήνυμα ηλε.ταχυδρομείου στάλθηκε προς {$a}!';
$string['false'] = 'ΟΧΙ';
$string['height'] = 'Ύψος';
$string['image'] = 'Εικόνα αφίσας';
$string['linkurl'] = 'Σύνδεσμος';
$string['modulename'] = 'Eduplayer';
$string['modulename_help'] = 'Το άρθρωμα eduplayer επιτρέπει την αναπαραγωγή αρχείων βίντεο .mp4, .flv και αρχείων ήχου .mp3, .m4a';
$string['modulenameplural'] = 'eduplayer';
$string['mute'] = 'Σίγαση';
$string['notes'] = 'Σημειώσεις';
$string['playlist'] = 'Θέση';
$string['playlistpositionbottom'] = 'Κάτω';
$string['playlistpositionnull'] = 'Κανένα';
$string['playlistpositionright'] = 'Δεξιά';
$string['playlists'] = 'Λίστα αναπαραγωγής';
$string['playlistsize'] = 'Μέγεθος (εικονοστοιχεία)';
$string['pluginadministration'] = 'Διαχείριση Eduplayer';
$string['pluginname'] = 'eduplayer';
$string['rtmp'] = 'Συνεχής ροή RTMP';
$string['share'] = 'Διαμοιρασμός';
$string['shareemaillabel'] = 'Διεύθυνση ηλε.ταχυδρομείου';
$string['sharelink'] = 'Σύνδεσμος για διαμοιρασμό';
$string['sharemailmessage_editor'] = 'Μήνυμα (ηλε.ταχυδρομείου) διαμοιρασμού';
$string['sharemessage'] = '<p>Ελέγξτε αυτό το ενδιαφέρον μάθημα:<br /></p>';
$string['sharemessagelabel'] = 'Μήνυμα (ηλε.ταχυδρομείου) διαμοιρασμού';
$string['sharing'] = 'Διαμοιρασμός';
$string['stretching'] = 'Τέντωμα του περιεχομένου στο πρόγραμμα αναπαραγωγής';
$string['stretchingexactfit'] = 'Τέντωμα του περιεχομένου για να ταιριάζει στο πρόγραμμα αναπαραγωγής';
$string['stretchingfill'] = 'Συμπλήρωση του προγράμματος αναπαραγωγής χωρίς τέντωμα του περιεχομένου';
$string['stretchingnone'] = 'Καμία ρύθμιση/προσαρμογή';
$string['stretchinguniform'] = 'Ταίριασμα του προγράμματος αναπαραγωγής με το περιεχόμενο';
$string['title'] = 'Τίτλος';
$string['true'] = 'ΝΑΙ';
$string['type'] = 'Τύπος αναπαραγωγής';
$string['url'] = 'Πλήρης διεύθυνση URL';
$string['urltype'] = 'Τύπος';
$string['validemail'] = 'Δώστε μια έγκυρη διεύθυνση ηλε.ταχυδρομείου';
$string['video'] = 'Βίντεο';
$string['vimeo'] = 'Vimeo';
$string['vplaylist'] = 'Λίστα αναπαραγωγής βίντεο';
$string['width'] = 'Πλάτος';
$string['youtube'] = 'YouTube';
$string['ytplaylist'] = 'Λίστα αναπαραγωγής Youtube';
