<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_self', language 'el', version '2.3'.
 *
 * @package     enrol_self
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['customwelcomemessage'] = 'Προσαρμοσμένο μήνυμα καλωσορίσματος';
$string['customwelcomemessage_help'] = 'Ένα προσαρμοσμένο μήνυμα καλωσορίσματος μπορεί να προστεθεί ως απλό κείμενο ή σε μορφότυπο Moodle-auto, που μπορεί να περιλαμβάνει ετικέτες HTML και ετικέτες πολλαπλών γλωσσών (multi-lang).

Μπορούν να περιλαμβάνονται στο μήνυμα τα ακόλουθα δεσμευτικά θέσης:

* Όνομα μαθήματος {$a->coursename}
* Σύνδεσμος στη σελίδα προφίλ χρήστη {$a->profileurl}';
$string['defaultrole'] = 'Προεπιλεγμένη ανάθεση ρόλου';
$string['defaultrole_desc'] = 'Επιλέξτε τον ρόλο, ο οποίος θα πρέπει να ανατεθεί στους χρήστες κατά τη διάρκεια της αυτο-εγγραφής';
$string['editenrolment'] = 'Επεξεργασία εγγραφής';
$string['enrolenddate'] = 'Ημερομηνία Λήξης';
$string['enrolenddate_help'] = 'Εάν ενεργοποιηθεί, οι χρήστες μπορούν να αυτο-εγγραφούν μόνο μέχρι αυτή την ημερομηνία.';
$string['enrolenddaterror'] = 'Η ημερομηνία λήξης εγγραφών δεν μπορεί να είναι νωρίτερα από την ημερομηνία έναρξης';
$string['enrolme'] = 'Εγγραφή';
$string['enrolperiod'] = 'Διάρκεια εγγραφής';
$string['enrolperiod_desc'] = 'Προεπιλεγμένη διάρκεια του χρόνου που η εγγραφή είναι έγκυρη (σε δευτερόλεπτα). Αν ορισθεί σε μηδέν, η διάρκεια εγγραφής θα είναι απεριόριστη από προεπιλογή.';
$string['enrolperiod_help'] = 'Διάρκεια ισχύος της εγγραφής, ξεκινώντας από τη στιγμή που ο χρήστης εγγράφεται. Αν είναι απενεργοποιημένη, η διάρκεια εγγραφής θα είναι απεριόριστη.';
$string['enrolstartdate'] = 'Ημερομηνία έναρξης';
$string['enrolstartdate_help'] = 'Εάν ενεργοποιηθεί, οι χρήστες μπορούν να αυτο-εγγραφούν μόνο από αυτήν την ημερομηνία και μετά.';
$string['groupkey'] = 'Χρήση ομαδικών κλειδιών εγγραφής';
$string['groupkey_desc'] = 'Χρησιμοποιήστε ομαδικά κλειδιά εγγραφής από προεπιλογή.';
$string['groupkey_help'] = 'Εκτός από τον περιορισμό της πρόσβασης στο μάθημα μόνο σε όσους γνωρίζουν το κλειδί, η χρήση ενός κλειδιού εγγραφής ομάδας σημαίνει ότι οι χρήστες προστίθενται αυτόματα και στην ομάδα κατά την εγγραφή τους στο μάθημα.

Για να χρησιμοποιήσετε ένα κλειδί εγγραφής ομάδας, πρέπει να καθορίσετε ένα κλειδί εγγραφής στις ρυθμίσεις μαθήματος καθώς και το κλειδί εγγραφής ομάδας στις ρυθμίσεις ομάδας.';
$string['longtimenosee'] = 'Εγγραφή ανενεργή μετά από';
$string['longtimenosee_help'] = 'Αν οι χρήστες δεν έχουν πρόσβαση σε ένα μάθημα για μεγάλο χρονικό διάστημα, τότε απεγγράφονται αυτόματα. Αυτή η παράμετρος καθορίζει την προθεσμία αυτή.';
$string['maxenrolled'] = 'Μέγιστος αριθμός εγγεγραμμένων χρηστών';
$string['maxenrolled_help'] = 'Καθορίζει τον μέγιστο αριθμό χρηστών που μπορούν να αυτό-εγγραφούν. Το 0 σημαίνει ότι δεν υπάρχει όριο.';
$string['maxenrolledreached'] = 'Έχει επιτευχθεί ο μέγιστος αριθμός χρηστών που επιτρέπεται να αυτο-εγγραφούν.';
$string['nopassword'] = 'Δεν χρειάζεται κλειδί εγγραφής.';
$string['password'] = 'Κλειδί εγγραφής';
$string['password_help'] = 'Ένα κλειδί εγγραφής επιτρέπει η πρόσβαση στο μάθημα να περιορίζεται μόνο σε όσους γνωρίζουν το κλειδί.

Αν το πεδίο παραμείνει κενό, οποιοσδήποτε χρήστης μπορεί να εγγραφεί στο μάθημα.

Εάν έχει οριστεί κλειδί εγγραφής, οποιοσδήποτε χρήστης προσπαθεί να εγγραφεί στο μάθημα θα πρέπει να προμηθεύσει το κλειδί. Σημειώστε ότι ένας χρήστης πρέπει να παρέχει το κλειδί εγγραφής μόνο ΜΙΑ ΦΟΡΑ, όταν εγγραφεί στο μάθημα.';
$string['passwordinvalid'] = 'Εσφαλμένο κλειδί εγγραφής. Παρακαλώ προσπαθήστε ξανά';
$string['passwordinvalidhint'] = 'Αυτό το κλειδί εγγραφής ήταν εσφαλμένο. Παρακαλούμε, δοκιμάστε ξανά.<br />(Ορίστε μια υπόδειξη - ξεκινάει με «{$a}»)';
$string['pluginname'] = 'Αυτό-εγγραφή';
$string['pluginname_desc'] = 'Το πρόσθετο αυτό-εγγραφής επιτρέπει στους χρήστες να επιλέξουν σε ποιά μαθήματα επιθυμούν να συμμετέχουν. Τα μαθήματα μπορεί να προστατεύονται από ένα κλειδί εγγραφής. Εσωτερικά η εγγραφή γίνεται μέσω του πρόσθετου χειροκίνητης εγγραφής, η οποία πρέπει να είναι ενεργοποιημένη στο ίδιο μάθημα.';
$string['requirepassword'] = 'Απαιτείται κλειδί εγγραφής';
$string['requirepassword_desc'] = 'Απαιτείται κλειδί εγγραφής στα νέα μαθήματα και αποτρέπεται η αφαίρεση του κλειδιού εγγραφής από τα υπάρχοντα μαθήματα.';
$string['role'] = 'Προεπιλεγμένος ρόλος που ανατίθεται';
$string['self:config'] = 'Παραμετροποίηση περιπτώσεων αυτο-εγγραφής';
$string['self:manage'] = 'Διαχείριση εγγεγραμένων χρηστών';
$string['self:unenrol'] = 'Απεγγραφή χρηστών από το μάθημα';
$string['self:unenrolself'] = 'Απεγγραφή του ιδίου από το μάθημα';
$string['sendcoursewelcomemessage'] = 'Αποστολή μηνύματος καλωσορίσματος σε επίπεδο μαθήματος';
$string['sendcoursewelcomemessage_help'] = 'Εάν ενεργοποιηθεί, οι χρήστες λαμβάνουν ένα μήνυμα καλωσορίσματος όταν εγγράφονται μόνοι τους σε ένα μάθημα.';
$string['showhint'] = 'Εμφάνιση υπόδειξης';
$string['showhint_desc'] = 'Εμφάνιση πρώτου γράμματος από το κλειδί πρόσβασης επισκέπτη.';
$string['status'] = 'Επιτρέπονται αυτό-εγγραφές';
$string['status_desc'] = 'Επιτρέψτε στους χρήστες να αυτό-εγγράφονται στο μάθημα από προεπιλογή.';
$string['status_help'] = 'Αυτή η ρύθμιση καθορίζει αν ένας χρήστης μπορεί να εγγραφεί (και επίσης να απεγγραφεί αν έχει το κατάλληλο δικαίωμα) ο ίδιος στο μάθημα.';
$string['unenrol'] = 'Ακύρωση εγγραφής χρήστη';
$string['unenrolselfconfirm'] = 'Είστε βεβαιοι ότι θέλετε να ακυρώσετε την εγγραφή σας στο μάθημα "{$a}";';
$string['unenroluser'] = 'Είστε βεβαιοι ότι θέλετε να ακυρώσετε την εγγραφή του χρήστη "{$a->user}" στο μάθημα "{$a}";';
$string['usepasswordpolicy'] = 'Χρήση πολιτικής κωδικού πρόσβασης';
$string['usepasswordpolicy_desc'] = 'Χρησιμοποιήστε το πρότυπο της πολιτικής κωδικού πρόσβασης για τα κλειδιά εγγραφής.';
$string['welcometocourse'] = 'Καλώς ορίσατε στο {$a}';
$string['welcometocoursetext'] = 'Καλώς ορίσατε στο {$a->coursename}!

Ένα από τα πρώτα πράγματα που θα πρέπει να κάνετε είναι να επεξεργαστείτε τη σελίδα
με το προφίλ σας μέσα σε αυτό το μάθημα ώστε να μάθουμε περισσότερα για εσάς:

  {$a->profileurl}';
