<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'format_folderview', language 'el', version '2.3'.
 *
 * @package     format_folderview
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activities'] = 'Δραστηριότητες';
$string['addblock'] = 'Προσθήκη μπλοκ';
$string['addresource'] = 'Προσθήκη πόρου';
$string['addtopic'] = 'Προσθήκη θέματος';
$string['addtotopic'] = 'Προσθήκη σε';
$string['close'] = 'Κλείσιμο';
$string['currentsection'] = 'Τρέχον θέμα';
$string['currenttopic'] = 'Αυτό το θέμα';
$string['deletecoursedone'] = 'Διαγράφηκε - Προβολή φακέλου';
$string['expand'] = 'Ανάπτυξη';
$string['hidefromothers'] = 'Απόκρυψη θέματος';
$string['itemspercolumn'] = '15';
$string['numberofcolumns'] = '1';
$string['pluginname'] = 'Μορφότυπος εμφάνισης φακέλου';
$string['resources'] = 'Πόροι';
$string['section0name'] = 'Λίστα θεμάτων';
$string['sectionexpandcollapse'] = 'Ανάπτυξη/Σύμπτυξη {$a}';
$string['sectionname'] = 'Θέμα';
$string['sectionnotavailable'] = '{$a} δεν είναι διαθέσιμο';
$string['sectiontitle'] = 'Όνομα θέματος';
$string['showalltopics'] = 'Εμφάνιση όλων των θεμάτων';
$string['showfromothers'] = 'Εμφάνιση θέματος';
$string['topicsettings'] = 'Ρυθμίσεις θέματος';
$string['viewall'] = 'Εμφάνιση όλων';
