<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'ouwiki', language 'el', version '2.3'.
 *
 * @package     ouwiki
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actionheading'] = 'Ενέργειες';
$string['add'] = 'Προσθήκη';
$string['attachments'] = 'Συνημμένα';
$string['contributionsgrouplabel'] = 'Ομάδα';
$string['editedby'] = 'Επεξεργασία από {$a}';
$string['editend'] = 'Αποτροπή επεξεργασίας από';
$string['editingpage'] = 'Επεξεργασία σελίδας...';
$string['editingsection'] = 'Επεξεργασία ενότητας: {$a}';
$string['editpage'] = 'Επεξεργασία σελίδας';
$string['editsection'] = 'Επεξεργασία τμήματος';
$string['emptypagetitle'] = 'Ο τίτλος της νέας σελίδας δεν πρέπει να είναι κενός.';
$string['preview'] = 'Προεπισκόπηση';
$string['recentchanges'] = 'Τελευταίες τροποποιήσεις';
$string['returntohistory'] = '(<a href=\'{$a}\'>Επιστροφή στην προβολή ιστορικού</a>.)';
$string['returntopage'] = 'Επιστροφή στη σελίδα wiki';
$string['returntoview'] = 'Προβολή τρέχουσας σελίδας';
$string['revert'] = 'Επαναφορά';
$string['reverterrorcapability'] = 'Δεν έχετε δικαίωμα για επαναφορά σε παλαιότερη έκδοση';
$string['reverterrorversion'] = 'Δεν είναι δυνατή η επαναφορά σε ανύπαρκτη έκδοση σελίδας';
$string['revertversion'] = 'Επαναφορά';
$string['savedat'] = 'Αποθηκεύτηκε στις {$a}';
$string['savedby'] = 'αποθηκεύτηκε από {$a}';
$string['savefailtitle'] = 'Αδυναμία αποθήκευσης σελίδας';
$string['savegrades'] = 'Αποθήκευση βαθμών';
$string['savetemplate'] = 'Αποθηκεύστε το wiki ως υπόδειγμα';
$string['search'] = 'Αναζήτηση σε αυτό το wiki';
$string['seedetails'] = 'πλήρες ιστορικό';
$string['showannotationicons'] = 'Εμφάνιση επισημειώσεων';
$string['showwordcounts'] = 'Εμφάνιση μέτρησης λέξεων';
$string['startpage'] = 'Αρχική σελίδα';
$string['startpagedoesnotexist'] = 'Η αρχική σελίδα αυτού του wiki δεν έχει δημιουργηθεί ακόμα.';
$string['subwikis'] = 'Υπο-wiki';
$string['subwikis_groups'] = 'Ένα wiki ανά ομάδα';
$string['summary'] = 'Περίληψη';
$string['system'] = 'το σύστημα';
$string['tab_annotate'] = 'Επισημειώσεις';
$string['tab_discuss'] = 'Συζήτηση';
$string['tab_edit'] = 'Επεξεργασία';
$string['tab_history'] = 'Ιστορικό';
$string['tab_index_alpha'] = 'Αλφαβητικά';
$string['tab_index_changes'] = 'Όλες οι αλλαγές';
$string['tab_index_pages'] = 'Νέες σελίδες';
$string['tab_index_tree'] = 'Δομή';
$string['tab_view'] = 'Προβολή';
$string['template'] = 'Υπόδειγμα';
$string['thispageislocked'] = 'Αυτή η σελίδα wiki είναι κλειδωμένη και δεν μπορεί να γίνει επεξεργασία της.';
$string['timelocked_after'] = 'Αυτό το wiki είναι κλειδωμένο και δεν μπορεί να γίνει πλέον επεξεργασία του.';
$string['timelocked_before'] = 'Αυτό το wiki είναι αυτή τη στιγμή κλειδωμένο. Μπορεί να γίνει επεξεργασία του από {$a}.';
$string['timeout'] = 'Επιτρεπόμενος χρόνος για επεξεργασία';
$string['timeout_none'] = 'Κανένα χρονικό όριο';
$string['tryagain'] = 'Προσπάθεια ξανά';
$string['typeinpagename'] = 'Πληκτρολογήστε το όνομα της σελίδας εδώ';
$string['typeinsectionname'] = 'Πληκτρολογήστε τον τίτλο της ενότητας εδώ';
$string['undelete'] = 'Κατάργηση διαγραφής';
$string['unlockpage'] = 'Ξεκλείδωμα σελίδας';
$string['userdetails'] = 'Λεπτομέρειες για {$a}';
$string['usergrade'] = 'Βαθμός χρήστη';
$string['userparticipation'] = 'Συμμετοχή χρήστη';
$string['viewdeletedversionerrorcapability'] = 'Σφάλμα κατά την προβολή της σελίδας';
$string['viewparticipationerrror'] = 'Αδυναμία εμφάνισης της συμμετοχής των χρηστών.';
$string['viewwikichanges'] = 'Αλλαγές για {$a}';
$string['viewwikistartpage'] = 'Εμφάνιση {$a}';
$string['wikifor'] = 'Εμφάνιση wiki για:';
$string['wikifullchanges'] = 'Εμφάνιση πλήρους λίστας αλλαγών';
$string['wikirecentchanges'] = 'Αλλαγές Wiki';
$string['wikirecentchanges_from'] = 'Αλλαγές Wiki (σελίδα {$a})';
$string['words'] = 'Λέξεις';
