<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'portfolio_picasa', language 'el', version '2.3'.
 *
 * @package     portfolio_picasa
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['clientid'] = 'Αναγνωριστικό πελάτη';
$string['noauthtoken'] = 'Δεν λήφθηκε τεκμήριο πιστοποίησης από το google. Παρακαλούμε εξασφαλίστε ότι επιτρέπετε πρόσβαση από το moodle στον λογαριασμό σας στο google';
$string['nooauthcredentials'] = 'Απαιτούνται διαπιστευτήρια OAuth.';
$string['nooauthcredentials_help'] = 'Για να χρησιμοποιήσετε το πρόσθετο χαρτοφυλακίου Picasa, πρέπει να ρυθμίσετε τα διαπιστευτήρια του OAuth στις ρυθμίσεις χαρτοφυλακίου.';
$string['oauth2upgrade_message_content'] = 'Ως μέρος της πρόσφατης αναβάθμισης του Moodle στο 2.3, το πρόσθετο χαρτοφυλακίου Picasa έχει απενεργοποιηθεί. Για να το ενεργοποιήσετε ξανά, θα πρέπει να καταχωρήσετε τον ιστότοπό σας στο Google, όπως περιγράφεται  στην τεκμηρίωση «{$a->docsurl}», για να αποκτήσετε αναγνωριστικό πελάτη και μυστικό. Το αναγνωριστικό πελάτη και τα μυστικά στη συνέχεια, μπορούν να χρησιμοποιηθούν για να ρυθμιστούν όλα τα πρόσθετα για Picasa και Έγγραφα Google</ p>';
$string['oauth2upgrade_message_small'] = 'Αυτό το πρόσθετο έχει απενεργοποιηθεί, καθώς απαιτεί ρυθμίσεις όπως περιγράφεται στην τεκμηρίωση της εγκατάστασης του Google OAuth 2.0.';
$string['oauth2upgrade_message_subject'] = 'Σημαντικές πληροφορίες σχετικά με το πρόσθετο χαρτοφυλακίου Picasa';
$string['oauthinfo'] = '<p>Για να χρησιμοποιήσετε αυτό το πρόσθετο, πρέπει να καταχωρήσετε τον ιστότοπό σας στο Google, όπως περιγράφεται στην τεκμηρίωση για την <a href="{$a->docsurl}">εγκατάσταση του Google OAuth 2.0</a>.</p>
<p>Ως μέρος της διαδικασίας καταχώρησης, θα πρέπει να δώσετε την ακόλουθη διεύθυνση URL ως «Authorized Redirect URIs» (εξουσιοδοτημένες ανακατευθύνσεις URI): </p>
<p>{$a->callbackurl}</p>
<p>Μόλις καταχωρηθείτε, σας παρέχεται ένα αναγνωριστικό πελάτη και ένα μυστικό που μπορεί να χρησιμοποιηθεί για να ρυθμιστούν όλα τα πρόσθετα για το Picasa και τα Έγγραφα Google.</p>';
$string['pluginname'] = 'Picasa';
$string['secret'] = 'Μυστικό';
$string['sendfailed'] = 'Αποτυχία μεταφοράς του αρχείου {$a} στο picasa';
